
CFLAGS="-march=athlon64 -O2 -pipe -msse3"
CHOST="x86_64-pc-linux-gnu"
CXXFLAGS="${CFLAGS}"
MAKEOPTS="-j3"

PORTDIR_OVERLAY="/usr/local/portage"
#PORTAGE_NICENESS=15

GENTOO_MIRRORS="http://mirror.ovh.net/gentoo-distfiles/ ftp://mirror.ovh.net/gentoo-distfiles/ 
http://ftp.snt.utwente.nl/pub/os/linux/gentoo ftp://ftp.snt.utwente.nl/pub/os/linux/gentoo"
SYNC="rsync://192.168.1.10/gentoo-portage"

USE="smp unicode -ipv6 -oss mmx sse 3dnow sse2 sse3 -pam doc nptl nptlonly -nls -xinerama"
FEATURES="parallel-fetch confcache"
ACCEPT_KEYWORDS="~amd64"

INPUT_DEVICES="keyboard mouse"
VIDEO_CARDS="vesa vga nvidia nv"
ALSA_CARDS="ca0106"
